{ config, pkgs, ... }:

{
  services.taskserver.enable = true;
  services.taskserver.fqdn = "task.moss";
  services.taskserver.listenHost = "0.0.0.0";
  services.taskserver.listenPort = 53589;
  services.taskserver.organisations.mossnet.users = [ "anish" ];
  networking.firewall.allowedTCPPorts = [ 53589 ];
}
